﻿@charset "utf-8";
/* CSS Document */
body  {
	background: none repeat scroll 0 0 #d3e7ff;
	line-height: 140%;
	font-family:Arial, Helvetica, sans-serif;
	}
#wrap  {
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-box-shadow: 0 0 7px #333333;
	-webkit-box-shadow: 0 0 7px #333333;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 0 solid #E8E8E8;
	margin: 20px auto;
	padding: 10px 40px;
	width: 85%;
	}
	.body {
	text-align: left;
	font-family: Arial;
	font-size: small;
	color: #000000;
}
.prehead {    
	background-color: #FFFF00;
	font-family: Arial;
	font-size: medium;
	font-weight: bold;
	}	
.h1 {
	color:#ff0000;	
	font-family:Tahoma, Arial, sans serif;
	font-size:x-large;
	font-weight:bold;
	text-align:center;
	line-height:120%;
	}
.h3 {
	font-size:1.2em;
	text-align:center;
	color:#0000ff;
	line-height:120%;
	}	
.alert  {
	color:#ff0000;
	}			
.gray-box {
	font-size:1em;
	font-weight:normal;
	line-height:120%;
	padding:10px 20px;
	margin:10px 60px;
	background-color:#f7f7f7;
	border:3px dashed #cccccc;
	}
.yellow-box {
	font-size:1em;
	font-weight:normal;
	font-style:italic;
	line-height:110%;
	padding:10px 20px;
	margin:10px 60px;
	background-color:#fcf8c2;
	border:3px dashed #cccccc;
	}
.pink-box {
	font-size:1em;
	font-weight:normal;
	font-style:italic;
	line-height:110%;
	padding:10px 20px;
	margin:10px 60px;
	background-color:#fcc2ef;
	border:3px dashed #e526ff;
	}
.blue-box {
	font-size:1em;
	font-weight:normal;
	font-style:italic;
	line-height:110%;
	padding:10px 20px;
	margin:10px 60px;
	background-color:#bcdbff;
	border:3px dashed #268bff;
	}
.side-box {
	float:right;
	font-size:.85em;
	font-weight:normal;
	line-height:110%;
	padding:10px;
	margin:10px 5px 15px 20px;
	background-color:#fcf8c2;
	border:3px dashed #cccccc;
	width:300px;
	}
	
.alignright {float:right; margin-left:10px;}
.alignleft {float:left; margin-right:10px;}	
.cart { 
	background:url("cart_bg.png") center top no-repeat; 
	height:165px;
	}
.copyright {
	text-align:center;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-top:10px;
	color:#666666;
	}
.copyright a, .copyright a:link, .copyright a:visited, .copyright a:hover, .copyright a:active {color:#666666;}
